<template>
    <div class="bg-mainBG md:py-20 py-10">
        <div class="flex flex-col items-center justify-center text-center lg:mx-auto mb-8">
            <h3 class="md:text-5xl text-3xl text-center text-white mb-5 font-medium from-stone-50 mt-5">Automated Digital
                Platforms</h3>
            <p class="md:text-xl text-lg text-center font-normal mb-10 text-white">We create AI-driven digital platforms to
                assist in automating your business processes.</p>
        </div>
        <div class="grid md:grid-cols-3 md:gap-16 gap-y-[40px] md:gap-y-0 w-11/12 mx-auto">
            <section class="rounded-lg shadow-xl text-white">
                <div class="flex justify-center">
                    <NuxtImg width="100" height="100" loading="lazy" class="rounded-t-lg w-full aspect-4/3" format="webp" fit="cover" src="/builders.png"
                        alt="builders" />
                </div>
                <div class="p-1">
                    <div
                        class="font-normal text-sm bg-AiAuto rounded inline-flex items-center px-3 justify-between gap-2 text-center mt-3 text-white">
                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="currentColor"
                            class="w-3 h-3 text-white">
                            <path fill-rule="evenodd"
                                d="M2.25 4.125c0-1.036.84-1.875 1.875-1.875h5.25c1.036 0 1.875.84 1.875 1.875V17.25a4.5 4.5 0 11-9 0V4.125zm4.5 14.25a1.125 1.125 0 100-2.25 1.125 1.125 0 000 2.25z"
                                clip-rule="evenodd" />
                            <path
                                d="M10.719 21.75h9.156c1.036 0 1.875-.84 1.875-1.875v-5.25c0-1.036-.84-1.875-1.875-1.875h-.14l-8.742 8.743c-.09.089-.18.175-.274.257zM12.738 17.625l6.474-6.474a1.875 1.875 0 000-2.651L15.5 4.787a1.875 1.875 0 00-2.651 0l-.1.099V17.25c0 .126-.003.251-.01.375z" />
                        </svg>
                        AI Driven
                    </div>
                    <h3 class="mb-2 text-2xl font-bold tracking-tight text-white dark:text-white">Bespoke CRM Application
                    </h3>
                    <p class="mb-3 font-normal text-neutral-200 pr-3  dark:text-gray-400">Introducing a unique AI-powered
                        CRM tailored to your needs. It generates leads, takes care of them, comprehends emails, and crafts
                        personalized replies. Plus, it automates many of your sales and marketing tasks.
                    </p>
                </div>
            </section>

            <section class="rounded-lg shadow-xl text-white">
                <div class="flex justify-center">
                    <NuxtImg width="100" height="100" loading="lazy" class="rounded-t-lg w-full aspect-4/3" format="webp" fit="cover"
                        src="/Surveyor-Engineers.png" alt="Surveyor-Engineers" />
                </div>
                <div class="p-1">
                    <div
                        class="font-normal text-sm bg-platfrom rounded inline-flex items-center px-3 justify-between gap-2 text-center mt-3 text-white">
                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="currentColor"
                            class="w-3 h-3 text-white">
                            <path fill-rule="evenodd"
                                d="M2.25 4.125c0-1.036.84-1.875 1.875-1.875h5.25c1.036 0 1.875.84 1.875 1.875V17.25a4.5 4.5 0 11-9 0V4.125zm4.5 14.25a1.125 1.125 0 100-2.25 1.125 1.125 0 000 2.25z"
                                clip-rule="evenodd" />
                            <path
                                d="M10.719 21.75h9.156c1.036 0 1.875-.84 1.875-1.875v-5.25c0-1.036-.84-1.875-1.875-1.875h-.14l-8.742 8.743c-.09.089-.18.175-.274.257zM12.738 17.625l6.474-6.474a1.875 1.875 0 000-2.651L15.5 4.787a1.875 1.875 0 00-2.651 0l-.1.099V17.25c0 .126-.003.251-.01.375z" />
                        </svg>
                        Automated
                    </div>
                    <h3 class="mb-2 text-2xl font-bold tracking-tight text-white dark:text-white">Automated Payroll System
                    </h3>
                    <p class="mb-3 font-normal text-neutral-200 pr-3  dark:text-gray-400">We have implemented an automated
                        payroll system for a United Kingdom-based umbrella agency, streamlining the entire process from
                        timesheet submission to payment processing and comprehensive reporting.
                    </p>
                </div>
            </section>

            <section class="rounded-lg shadow-xl text-white">
                <div class="flex justify-center">
                    <NuxtImg width="100" height="100" loading="lazy" class="rounded-t-lg w-full aspect-4/3" format="webp" fit="cover" src="/architects.png"
                        alt="architects" />
                </div>
                <div class="p-1">
                    <div
                        class="font-normal text-sm bg-customise rounded inline-flex items-center px-3 justify-between gap-2 text-center mt-3 text-white">
                        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" fill="currentColor"
                            class="w-3 h-3 text-white">
                            <path fill-rule="evenodd"
                                d="M11.622 1.602a.75.75 0 01.756 0l2.25 1.313a.75.75 0 01-.756 1.295L12 3.118 10.128 4.21a.75.75 0 11-.756-1.295l2.25-1.313zM5.898 5.81a.75.75 0 01-.27 1.025l-1.14.665 1.14.665a.75.75 0 11-.756 1.295L3.75 8.806v.944a.75.75 0 01-1.5 0V7.5a.75.75 0 01.372-.648l2.25-1.312a.75.75 0 011.026.27zm12.204 0a.75.75 0 011.026-.27l2.25 1.312a.75.75 0 01.372.648v2.25a.75.75 0 01-1.5 0v-.944l-1.122.654a.75.75 0 11-.756-1.295l1.14-.665-1.14-.665a.75.75 0 01-.27-1.025zm-9 5.25a.75.75 0 011.026-.27L12 11.882l1.872-1.092a.75.75 0 11.756 1.295l-1.878 1.096V15a.75.75 0 01-1.5 0v-1.82l-1.878-1.095a.75.75 0 01-.27-1.025zM3 13.5a.75.75 0 01.75.75v1.82l1.878 1.095a.75.75 0 11-.756 1.295l-2.25-1.312a.75.75 0 01-.372-.648v-2.25A.75.75 0 013 13.5zm18 0a.75.75 0 01.75.75v2.25a.75.75 0 01-.372.648l-2.25 1.312a.75.75 0 11-.756-1.295l1.878-1.096V14.25a.75.75 0 01.75-.75zm-9 5.25a.75.75 0 01.75.75v.944l1.122-.654a.75.75 0 11.756 1.295l-2.25 1.313a.75.75 0 01-.756 0l-2.25-1.313a.75.75 0 11.756-1.295l1.122.654V19.5a.75.75 0 01.75-.75z"
                                clip-rule="evenodd" />
                        </svg>
                        Scalable
                    </div>
                    <h3 class="mb-2 text-2xl font-bold tracking-tight text-white dark:text-white">Integrated Project
                        Management Solution</h3>
                    <p class="mb-3 font-normal text-neutral-200 pr-3  dark:text-gray-400">We have successfully provided a
                        cohesive project management solution that seamlessly integrates with HR, finance, and other
                        essential applications. This integration has significantly facilitated our client in optimizing
                        project processes and enhancing billing efficiency.</p>
                </div>
            </section>
        </div>
    </div>
</template>

<script setup>

</script>